.validation-error .error-message {
	position: absolute;
	height: 29px;
	left: 0;
	bottom: -28px;
	background: #414446;
	color: #fff;
	font-size: 12px;
	font-weight: 600;
	padding: 6px 10px;
	line-height: 16px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	z-index: 10;
}
.validation-error .error-message:before {
	content: "";
	border-width: 0 4px 4px;
	border-color: transparent transparent #414446;
	border-style: solid;
	position: absolute;
	left: 50%;
	margin-left: -4px;
	top: -4px;
}
.input-main {
	position: relative;
	z-index: 2;
}
.input-main.focused {
	z-index: 3;
}
.validation-error {
	position: relative;
}
.validation-error.input-main, .form-dropdown.validation-error .btn {
	z-index: inherit;
}
.multi-dropdown {
	position: relative;
}
.multi-dropdown .btn {
	width: 100%;
	text-align: left;
}
.multi-dropdown div.btn {
	height: 50px;
	line-height: 50px;
}
.multi-dropdown .dropdown-menu {
	width: 100%;
}
.input-main .form-control, .form-dropdown button {
	padding-top: 20px;
}
.form-dropdown button, .stacked-form button {
	height: 50px;
}
.form-main input, .form-main button {
	height: 40px;
}
.form-control .input-main input {
	padding-top: 15px;
}
.custom-label {
	text-transform: uppercase;
	position: absolute;
	left: 12px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.input-main .custom-label {
	top: 50%;
	margin-top: -10px;
}
.focused .custom-label{
	z-index: 3;
}
.input-textarea.input-main .custom-label {
	top: 9px;
	margin-top: 0;
}
.input-main.focused .custom-label, .input-main.filled .custom-label, .form-dropdown .custom-label {
	font-size: 10px;
	color: #b8b8b8;
	top: 9px;
	margin-top: 0;
}
.form-dropdown .custom-label {
}
.custom-label .question-mark {
	position: relative;
	z-index: 5;
}
.form-dropdown .btn {
	z-index: 2;
	position: relative;
}
.stacked-form.form-group {
	margin-bottom: 20px;
}
.stacked-form .btn.selectpicker {
	border: 1px solid #ccc;
	background: none;
}
.stacked-form .input-main.focused .form-control {
	border-color: #00a8f2;
}
.stacked-form .form-item > .form-control:focus{
	border-color: #00a8f2;
	position: relative;
	z-index: 2;
}
.stacked-form .form-item .btn:focus, .stacked-form .form-item .btn:active {
	position: relative;
	z-index: 3;
	border-color: #00a8f2;
}
.validation-error .form-control, .validation-error .btn {
	background: #fff7f6;
	border-color: #ff6950;
}
.stacked-form .validation-error .btn:focus, .stacked-form .validation-error .btn:active {
	background: #fff7f6;
	border-color: #ff6950;
}
.stacked-form .input-main.validation-error.focused .form-control {
	border-color: #ff6950;
}
.stacked-form .form-item {
	margin-top: -1px;
}
.stacked-form .form-item.mobile-number {
}
.stacked-form .form-item:first-child {
	margin-top: 0;
}
.pseudo-item.form-control, .pseudo-form-control {
	padding: 9px 12px;
}
.pseudo-item.form-control ul, .pseudo-form-control ul {
	margin-top: 8px;
	margin-bottom: 0;
}
.pseudo-form-control {
	padding: 6px;
	height: 50px;
}
.pseudo-item .form-control {
	height: 30px;
}
.pseudo-item.form-control p, .pseudo-form-control p {
	margin: 5px 0 0;
}
.pseudo-form-control {
	border: 1px solid #ccc;
	height: 50px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.pseudo-form-control.no-border-left {
	border-left: none;
}
.right-border-fix {
	margin-right: -1px;
}
.left-border-fix {
	margin-left: -1px;
}
.multi-dropdown .dropdown-menu li {
	position: relative;
}
.multi-dropdown .dropdown-menu li label {
	float: none;
	margin: 0;
	padding: 8px 10px 8px 36px;
}
.multi-dropdown .dropdown-menu li .prettycheckbox a {
	left: 10px;
	margin-top: -8px;
	position: absolute;
	top: 50%;
}
.form-item-title {
	height: 49px;
	padding: 28px 0 0;
	margin: 0;
}
.horizontal-form .form-item-main {
	margin-left: 1px;
}
.horizontal-form .form-item {
	margin-left: -1px;
	float: left;
	position: relative;
	z-index: 3;
}
.horizontal-form .form-item-main:after {
	content: " ";
	display: table;
	clear: both;
}
.horizontal-form .btn.selectpicker {
	border: 1px solid #ccc;
	background: none;
}
.horizontal-form .input-main.focused .form-control {
	border-color: #00a8f2;
}
.horizontal-form .form-item .custom-select .btn:focus, .horizontal-form .form-item .custom-select .btn:active {
	position: relative;
	z-index: 3;
	border-color: #00a8f2;
}
.horizontal-form .input-main.focused {
	z-index: 4;
}

/* for contact now enquiry styles starts */

#cboxContent * {
    box-sizing: content-box;
}
#popFrm * {
box-sizing:border-box;
}
.input, .valid {background:#fff; border:1px solid #d5d5d5; padding:5px;}
.input1 {background:#fff; border:1px solid #d5d5d5; padding:3px;}
.radius{-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}

.intro-bg{background:#fcf7a8; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; -khtml-border-radius: 2px; border:1px solid #bdbdbd; }

.paddt2{padding-top:2px;} .paddt45{padding-top:45px;} .paddr2{padding-right:2px;} .paddb2{padding-bottom:2px;} .paddl2{padding-left:2px;} .padd2{padding:2px;}
.paddt4{padding-top:4px;} .paddr4{padding-right:4px;} .paddb4{padding-bottom:4px;} .paddl4{padding-left:4px;} .padd4{padding:4px;}
.paddt5{padding-top:5px;} .paddr5{padding-right:5px;} .paddb5{padding-bottom:5px;} .paddl5{padding-left:5px;} .padd5 {padding:5px;}.paddr12{padding-right:12px;}
.paddt7{padding-top:7px;} .paddr7{padding-right:7px;} .paddl7{padding-left:7px;} .paddb7{padding-bottom:7px;} .paddb12{padding-bottom:12px;} .padd7{padding:7px;}
.paddt8{padding-top:8px;} .paddr8{padding-right:8px;} .paddb8{padding-bottom:8px;} .paddl8{padding-left:8px;} .padd8{padding:8px;}
.paddt10{padding-top:10px;} .paddr10{padding-right:10px;} .paddb10{padding-bottom:10px;} .paddl10{padding-left:10px;} .padd10{padding:10px;}  .padd3{padding:3px;} 
.margin10{margin:10px;border-bottom:1px solid #d6d6d6;}
.paddt12{padding-top:12px;}.paddt15{padding-top:15px;} .paddr15{padding-right:15px;} .paddb15{padding-bottom:15px;} .paddl15{padding-left:15px;} .padd15{padding:15px;} .paddt30{padding-top:30px;}
.paddt20{padding-top:20px;} .paddr20{padding-right:20px;} .paddr22{padding-right:22px;} .paddb20{padding-bottom:20px;} .paddl20{padding-left:20px;} .padd20{padding:20px;}
.paddt25{padding-top:25px;} .paddr25{padding-right:25px;} .paddb25{padding-bottom:25px;} .paddl25{padding-left:25px;} .padd25{padding:25px;} .padd250{padding:25px 0;}.padd260{padding:21px 10px;}
.paddt30{padding-top:30px;} .paddr30{padding-right:30px;} .paddb30{padding-bottom:30px;} .paddl30{padding-left:30px;} .padd30{padding:30px;}
.paddt35{padding-top:35px;} .paddr35{padding-right:35px;} .paddb35{padding-bottom:35px;} .paddl35{padding-left:35px;} .padd35{padding:35px;}
.paddl45{padding-left:47px;} .paddl22{padding-left:22px;} .padd23{padding:24px 10px;} .padd115{padding:10px 15px;} .padda25{padding:2px 5px;} .paddt50{padding-top:50px;}
.mrgt5{margin-top:5px;} .mrgb10{margin-bottom:10px;}
.hgt35{height:35px;} .hgt72{height:72px;} .hgt85{height:84px;} .hgt125{height:125px;} .hgt140{height:140px;} .hgt177{height:177px;}
.chkbox{vertical-align:middle; display:inline; float:none; margin:-3px 2px 0px 3px; _margin:-3px 1px -1px 1px;}
.txt9{font-size:9px;} .txt10{font-size:10px;} .txt11{font-size:11px;} .txt12{font-size:12px;} .txt13{font-size:13px;} .txt14{font-size:14px !important;} .txt15{font-size:15px !important;} .txt16 {font-size:16px; line-height:18px;} .txt17 {font-size:17px; line-height:19px;} .txt18{font-size:18px; line-height:22px;} .txt20{font-size:20px; line-height:25px;} .txt21{font-size:21px; line-height:22px;} .txt22{font-size:22px; line-height:25px;} .txt25{font-size:25px; line-height:27px;} .txt28{font-size:28px; line-height:28px;} .txt33{font-size:33px;} .txt38{font-size:38px; line-height:38px;}
.bdr8{border:1px solid #2594c9;} .bdr9{border:2px solid #a2d5e8;} .width360 {width: 360px;}
.bdrp2{border:1px solid #cdcdcd; padding:2px;}
.wgbg{background:#2594c9;}
.mrgt18{margin-top:18px;} .mrgt14{margin-top:14px;}
.txtbox{  border:1px solid #0063a1; padding:6px 6px 5px; color:#363636;}
.tar{text-align:right;}
.clr1{color:#FFF;} .clr2{color:#8e8e8e;} .clr3{color:#666;} .clr4{color:#dd8609;} .clr5{color:#12a472;} .clr6{color:#1d1d1d;} a.clr7, .clr7{color:#fcff54;} .clr8, a.clr8{color:#67aad4;} .clr13{color:#ff6c00;} 
a.btnOrange,input.btnOrange {
    background: none repeat scroll 0 0 #FF7800;
    border: 1px solid #B8550B;
    border-radius: 3px;
    color: #FFF;
    display: inline-block;
    font-size: 13px;
    font-weight: 500;
    padding: 4px 36px;
    text-align: center!important;
}
.errortxt {
    font-size: 10px;
    font-style: normal;
    color: red;
    font-weight: normal;
    text-decoration: none;
}
.input,.valid {
    background: url(//imgs.indiaproperty.com/images/homeloan/text-field-bg.jpg) repeat scroll 0 0 rgba(0,0,0,0)!important;
    border: 1px solid #D5D5D5;
    width: 408px;
    padding: 5px;
    border-radius: 3px 3px 3px 3px;
}.input,.valid-txt {
    background: #fff!important;
    border: 1px solid #D5D5D5;
    width: 410px;
    height: 68px!important;
    border-radius: 3px 3px 3px 3px;
    color: #666;
    padding: 4px 0 0 5px;
}

.validationerror {
    color: #ff0000;
}
.line14 {line-height:14px;} .line16 {line-height:16px;} .line18 {line-height:18px;} .line20 {line-height:20px;} .line23 {line-height:23px;} .line30{line-height:30px;}
.left{float:left;} .right{float:right;} .clear{clear:both;} .clear5{clear:both; padding-bottom:5px;} .clearall{clear:both; height:1px;} .relative{position:relative;} .absolute{position:absolute;}
.enq-help-blueicon{background: url('//imgsm.ipstaticcnt.com/images/view-detail-sprite.png') no-repeat -5px -1279px;
width: 12px;display:inline-block;height:12px;position:relative;top:2px;cursor:pointer;}
.enq-help-whiteicon{background:url('//imgsm.ipstaticcnt.com/images/view-detail-sprite.png') no-repeat -22px -1279px;width:12px;
display:inline-block;height:12px;position:relative;top:2px;cursor:pointer;}	
.enqcheck-box{position:relative;top:3px;}
.top_arrow { width: 0px; height: 0px; border-top: 8px solid rgb(51, 51, 51); border-right: 6px solid transparent; border-left: 6px solid transparent; position: absolute; top: 77px; left: 47%; }
div.tooltipheadernew span {
    border-radius: 4px;
}

div.tooltipheadernew span {
    display: none;
    line-height: 16px;
    margin-left: -118px;
    margin-top:12px;
    padding: 8px;
    width: 230px;
    z-index: 10;
    top:-95px;
}
div.tooltipheadernew:hover span {
    background: none repeat scroll 0 0 #333;
	color: #fff;text-align:left;
    display: inline-block;
    font-size: 12px;
    position: absolute;
}

input[type="text"], input[type="password"], .txtarea, select, option {
    color: #7b7b7b;
    padding-left: 5px;
}
.save-view {
    background: none repeat scroll 0 0 #006fb4;
    border: 1px solid #006fb4;
    height: 30px;
    padding: 0;
    width: 45px;
}
.textright {text-align:right;} .textleft {text-align:left;} .textcenter {text-align:center;} .textjustify {text-align:justify;} .inlineblock{display:inline-block;} .block{display:block;}
input[type="text"], input[type="password"], .txtarea, select, option {
    color: #7b7b7b;
    padding-left: 5px;
}
.input, .valid {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #d5d5d5;
    padding: 5px;
}
.mrgr10 {
    margin-right: 10px;
}
#verificationcode_fnp{
 height: 28px; 
}
.shortlistnotetip{
display:none;
}
/* for contact now enquiry styles ends */

.ip-notification .notification-dropdown.search-dropdown::before {
    right: 14px !important;
}
.prop-tab-lists .last-updated{
	margin:0 0 7px;
}
/* for ipverified 6706*/
.sdp3{border: 1px solid #7daf00; font-family:open sans;display: inline-block;font-size: 10px;padding:4px 7px;margin-left: 7px;margin-top: 3px;background-color: #fff;}
.sdp1{float: left;  display: inline-block; }
.sdp2{color: #000000; padding-left: 25px; position: relative; text-transform: uppercase;}
#photogal .item img{width:370px;height:251px;}
#verifiedicon{
display: block;
float: left;
opacity: 1;
padding-bottom: 8px;
}
.ip-badges .sdp3{
  cursor: pointer;
}
/* for ipverified 6706*/


